/*----------------------------------------首页样式----------------------------------------*/
.top{background:#ffffff;border-top:#2d80b8 solid 6px;}
.main{margin:0 auto;width:1300px;}
.logo-box{float:left;}
.logo-box .logo{margin-top:20px;display:inline-block;vertical-align:middle;}
.logo-box i{margin:0 30px;width:1px;height:52px;background:#d9d9d9;display:inline-block;vertical-align:middle;} 
.logo-box span{display:inline-block;vertical-align:middle;}
.logo-box span em{padding-left:24px;background:url(../images/phone.png) left center no-repeat;display:block;}
.logo-box span img{margin:20px auto 0 200px;display:block;}
.search-box{float:right;margin-top:30px;}
.search-box .a-box{font-size:14px;color:#2d80b8;}
.search-box .a-box span{color:#f7c202;}
.search-box .a-box a{padding:0 5px;color:#2d80b8;}
.search-box .search{margin-top:15px;width:342px;height:44px;border:#f7c202 solid 1px;border-radius:26px;display:inline-block;vertical-align:middle;}
.search-box .search input[type="text"]{padding:0 15px;width:298px;height:40px;background:transparent; float:left; }
.search-box .search .search-btn{width:42px;height:42px;text-align:center;line-height:42px;border-radius:42px;background:url(../images/search.png) no-repeat center #f7c202;display:inline-block;float:left;}
.nav-box{position:relative;margin-top:25px;min-width:1300px;height:82px;background:#2d80b8}
.nav-box > .nav > .li{float:left;width:130px;height:82px;}
.nav-box > .nav > .li > a{padding-top:20px;width:100%;height:100%;color:#ffffff;text-align:center;background:url(../images/nav-bg.png) right center no-repeat;display:block;}
.nav-box > .nav > .li > a > span{font-size:18px;display:block;}
.nav-box > .nav > .li > a > em{margin-top:8px;font-size:12px;display:block;}
.nav-box > .nav > .li.hover > a,.nav-box > .nav > .li:hover > a{background:#609ec8;}
.nav-box > .nav > .li.hover > a > span,.nav-box > .nav > .li:hover > a > span,.nav-box > .nav > .li.hover > a > em,.nav-box > .nav > .li:hover > a > em{color:#ffffff;}
.ej-nav{position:absolute;top:82px;left:0;right:0;height:276px;background:#2d80b8;display:none;z-index:10;}
.ej-nav > .main > span{float:left;margin-top:36px;font-weight:bold;font-size:28px;color:#ffffff;display:block;}
.ej-nav > .main > span i{margin-top:20px;width:36px;height:5px;background:#ffffff;display:block;}
.ej-nav > .main > ul{float:left;margin:36px auto 0 40px;width:282px;}
.ej-nav > .main > ul > li{float:left;margin:10px auto 25px auto;width:50%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.ej-nav > .main > ul > li a{color:#ffffff;display:block;}
.ej-nav > .main > ul > li a i{margin-right:5px;width:4px;height:4px;background:#ffffff;border-radius:50%;display:inline-block;vertical-align:middle;}
.ej-nav .txt-box{float:left;padding:36px 42px;width:472px;height:276px;border-left:#2389e0 solid 1px;border-right:#2389e0 solid 1px;}
.ej-nav .txt-box .tit{font-size:20px;color:#ffffff;display:block;border-bottom:#2389e0 solid 1px;}
.ej-nav .txt-box .tit i{margin-top:15px;width:36px;height:5px;background:#ffffff;display:block;}
.ej-nav .txt-box em{margin-top:22px;font-size:14px;color:#ffffff;line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:3;overflow:hidden;}
.ej-nav .txt-box a{margin-top:22px;width:114px;height:32px;font-size:14px;color:#ffffff;text-align:center;line-height:32px;background:#ffac00;border-radius:16px;display:block;}
.nav-box > .nav > .li:hover > .ej-nav{display:block;}
.banner{position:relative;min-width:1300px;height:844px;}
.slides li{height:100%;}
.slides li a{position:relative;width:100%;height:100%;display:block;}
.flexslider{height:100%;}
.flexslider .slides>li{background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;background-size:cover;}
.slides,.flex-control-nav,.flex-direction-nav{margin:0 auto;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;height:100%;display:block;margin:0 auto;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;zoom:1;}
.flex-viewport{z-index:200;max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{height:100%;zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;display:block;}
.flex-direction-nav a{position:absolute;top:40%;width:50px;height:100px;color:transparent;background:url(../images/arrows.png) 0 0 no-repeat;display:block;overflow:hidden;z-index:60000;}
.flex-direction-nav a.flex-prev{left:5px;background-position:0 0;}
.flex-direction-nav a.flex-next{right:5px;background-position:-50px 0;}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;z-index:200;display:none;}
.flex-control-nav li{margin:0 2px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:50px;height:3px;display:block;text-indent:-9999px;transition:.3s;}
.flex-control-paging li a.flex-active{background:#ffffff;}
.kj-nav{position:absolute;left:50%;bottom:20px;margin-left:-650px;z-index:999999999;}
.kj-nav li{float:left;margin:0 5px;width:205px;height:162px;text-align:center;background:url(../images/tj-nav-bg.png);border-radius:6px;}
.kj-nav li a{padding-top:28px;width:100%;height:100%;display:block;}
.kj-nav li a em{width:64px;height:64px;display:inline-block;}
.kj-nav li a span{margin-top:20px;font-szie:18px;display:block;}
.kj-nav li.li1 a em{background:url(../images/tj-btn1.png) 0 0 no-repeat;}
.kj-nav li.li2 a em{background:url(../images/tj-btn2.png) 0 0 no-repeat;}
.kj-nav li.li3 a em{background:url(../images/tj-btn3.png) 0 0 no-repeat;}
.kj-nav li.li4 a em{background:url(../images/tj-btn4.png) 0 0 no-repeat;}
.kj-nav li.li5 a em{background:url(../images/tj-btn5.png) 0 0 no-repeat;}
.kj-nav li.li6 a em{background:url(../images/tj-btn6.png) 0 0 no-repeat;}
.kj-nav li:hover{background:url(../images/tj-bg.png) center no-repeat;}
.kj-nav li:hover a em{background-position:0 -64px;}
.kj-nav li:hover span{color:#ffffff;}
/*焦点图样式*/
.rotaion-box{margin-top:45px;padding-bottom:20px;border-bottom:#dddddd solid 1px;}
.title span{font-weight:bold;font-size:28px;color:#111111;}
.title .more{float:right;margin-top:10px;}
.title .more em{vertical-align:middle;}
.title .more img{margin-left:10px;vertical-align:middle;}
.title1{background:url(../images/tit1-bg.png) 18px top no-repeat;}
.title1 i{margin-left:330px;width:750px;height:1px;background:#dddddd;display:inline-block;vertical-align:middle;}
.focus{position:relative;float:left;margin-top:35px;width:508px;height:438px;overflow:hidden;}
.focus .bd{position:absolute;}
.focus .bd li{width:508px;height:438px;background:#97a6b0;overflow:hidden;}
.focus .bd li img{width:508px;height:316px;display:block;}
.focus .bd li span{display:block;}
.focus .tempWrap{overflow:visible !important;}
.focus .pnBtn{margin-top:150px;width:46px;height:46px;display:none;}
.focus .prev{position:absolute;left:0;background:url(../images/ico.png) 0 0 no-repeat;}
.focus .next{position:absolute;right:0;background:url(../images/ico.png) 0 -46px no-repeat;}
.focus .bd li .txt-box{padding:20px;font-size:14px;color:#ffffff;}
.focus .bd li .txt-box .date{float:left;margin-top:12px;text-align:center;}
.focus .bd li .txt-box .date{font-size:26px;color:#ffffff;}
.focus .bd li .txt-box .date em{margin-top:2px;font-size:14px;color:#ffffff;display:block;}
.focus .bd li .txt-box .txt{float:right;width:380px;}
.focus .bd li .txt-box .txt em{padding-bottom:12px;font-size:16px;border-bottom:#c0c9cf solid 1px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.focus .bd li .txt-box .txt i{margin-top:12px;line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:2;overflow:hidden;}
.banner-qrcode-box{position:relative;}
.banner-qrcode-box .qrcode-box{position:absolute;right:0;bottom:30px;}
/*新闻选项卡样式*/
.news-box{float:right;width:738px;}
.news-list .li{margin-top:35px;padding-bottom:35px;border-bottom:#e5e5e5 dashed 1px;}
.news-list .li .date{float:left;text-align:center;}
.news-list .li .date{font-size:26px;color:#aa9373;display:block;}
.news-list .li .date em{font-size:14px;color:#aa9373;display:block;}
.news-list .li i{margin:10px auto 0 15px;width:1px;height:40px;background:#c7c7c7;display:inline-block;}
.news-list .li .txt{float:right;margin-top:2px;width:650px;}
.news-list .li .txt span{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news-list .li .txt em{margin-top:10px;color:#999999;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news-list .li:last-of-type{border:none;}
.news-list .li:hover .date,.news-list .li:hover .date em{color:#ffac00;}
.news-list .li:hover .txt span{color:#ffac00;}
.middle-box{margin-top:35px;}
.business-list{margin:0 -3px 40px auto;/*padding-bottom:35px;border-bottom:#dddddd solid 1px;*/}
.business-list li{float:left;margin-right:3px;width:214px;height:240px;text-align:center;}
.business-list li a{width:100%;height:100%;display:block;}
.business-list li a img{margin-top:52px;border-radius:50%;transition:all .8s;}
.business-list li a span{margin-top:25px;font-size:18px;display:block;}
.business-list li.li1{background:#efefef;}
.business-list li.li2{background:#ecfaff;}
.business-list li.li3{background:#efefef;}
.business-list li.li4{background:#ecfaff;}
.business-list li.li5{background:#efefef;}
.business-list li.li6{background:#ecfaff;}
.business-list li:hover img{transform:scale(1.2);box-shadow:rgba(0,0,0,.2) 0 3px 8px;}

.home-dm-box{position:relative;margin-top:35px;padding-top:20px;height:450px;}
.title2{position:relative;background:url(../images/tit2-bg.png) 18px top no-repeat;z-index:3;}
.title2 .more{margin-right:52px;color:#ffffff;}
.home-dm-box > i{position:absolute;top:0;right:0;width:420px;height:450px;background:#97a6b0;z-index:1;}
.home-dm-box .home-departments{top:0;height:450px;}
.home-dm-box .home-departments h2.left-tit{width:820px;}
.home-dm-box .home-departments .list-content{position:absolute;bottom:0;left:0;width:1250px;background-color:#fff;-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px rgba(0, 0, 0, 0.2);z-index:2;}
.home-dm-box .home-departments .department-nav{height:52px;line-height:52px;background-color:#e2e1e0;}
.home-dm-box .home-departments .department-nav .department-nav-item{float:left;width:33.3%;height:52px;line-height:52px;border-right:1px solid #dddddd;text-align:center;background-color:#f2f2f2;display:block;}
.home-dm-box .home-departments .department-nav .department-nav-item span{margin-left:24px;display:inline-block;vertical-align:middle;}
.home-dm-box .home-departments .department-nav .department-nav-item:last-child{border-right:none;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(1){background:url(../images/xkjs1.png) 29% center no-repeat #f2f2f2;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(2){background:url(../images/xkjs2.png) 29% center no-repeat #f2f2f2;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(3){background:url(../images/xkjs3.png) 29% center no-repeat #f2f2f2;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(4){background:url(../images/xkjs4.png) 29% center no-repeat #f2f2f2;}
.home-dm-box .home-departments .department-nav .department-nav-item.cur{color:#fff;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(1).cur{background:url(../images/xkjs1-h.png) 29% center no-repeat #97a6b0;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(2).cur{background:url(../images/xkjs2-h.png) 29% center no-repeat #97a6b0;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(3).cur{background:url(../images/xkjs3-h.png) 29% center no-repeat #97a6b0;}
.home-dm-box .home-departments .department-nav .department-nav-item:nth-child(4).cur{background:url(../images/xkjs4-h.png) 29% center no-repeat #97a6b0;}
.home-dm-box .home-departments .department-nav .department-nav-item.cur i{color:#dab96b;}
.home-dm-box .home-departments .department-content{position:relative;height:308px;padding:30px;}
.home-dm-box .home-departments .department-content .department-panel{height:250px;overflow:hidden;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .img-box{float:left;width:332px;height:272px;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .dm-detail{float:right;width:830px;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .dm-detail a{float:left;padding:0 10px 0 20px;width:25%;height:44px;font-size:15px;line-height:44px;border-right:1px dashed #e4e4e4;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .dm-detail a:nth-child(4n){border-right:0;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .dm-detail a:before{content:'.';display:inline;padding-right:5px;color:#e4e4e4;font-weight:bold;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .dm-detail a:hover{color:#ffac00;font-weight:bold;}
.home-dm-box .home-departments .department-content .department-panel .depart-box .dm-detail a:hover:before{color:#ffac00;}
.home-dm-box .home-departments .department-content .department-panel .doc-box ul li{float:left;margin:0 1.15%;width:14.3%;text-align:center;-webkit-box-shadow:0 0 4px rgb(0,0,0,.1);box-shadow:0 0 4px rgb(0,0,0,.1);} 
.home-dm-box .home-departments .department-content .department-panel .doc-box ul li a{padding:15px;background:#ffffff;display:block;}
.home-dm-box .home-departments .department-content .department-panel .doc-box ul li a img{width:100%;height:184px;display:block;}
.home-dm-box .home-departments .department-content .department-panel .doc-box ul li a span{margin-top:8px;font-weight:bold;color:#2d80b8;display:block;}
.home-dm-box .home-departments .department-content .department-panel .doc-box ul li a em{margin:6px auto 4px auto;font-size:14px;color:#999999;display:block;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul{margin-right:-4%;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li{float:left;margin-right:4%;width:46%;border-bottom:#eeeeee dashed 1px;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li a{clear:both;padding:20px 0;display:block;overflow:hidden;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li a span{float:left;width:80%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li a em{float:right;color:#999999;display:block;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li:nth-child(7),.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li:nth-child(8){border:none;}
.home-dm-box .home-departments .department-content .department-panel .xsjl-box ul li:hover a span{color:#ffac00;}
.hide{display:none;}

.dj-yw-box{margin-top:-50px;padding:90px 0 30px 0;background:url(../images/bg1.jpg) center top no-repeat;}
.djgz-box{float:left;width:620px;margin-bottom:55px;}
.dj-title{position:relative;padding-bottom:18px;border-bottom:#d8d8d8 solid 1px;}
.dj-title span{font-weight:bold;font-size:28px;color:#111111;}
.dj-title i{position:absolute;left:0;bottom:0;width:52px;height:6px;background:#ffac00;}
.dj-title .more{float:right;margin-top:10px;}
.dj-title .more em{vertical-align: middle;}
.dj-title .more img{margin-left:10px;vertical-align:middle;}
.dj-news-list li{margin-top:36px;}
.dj-news-list li a{display:block;}
.dj-news-list li a span.date{float:left;width:70px;height:66px;font-size:14px;color:#939393;text-align:center;background:#ffffff;border:#bfbfbf solid 1px;border-radius:2px;display:block;}
.dj-news-list li a span.date em{margin-bottom:5px;width:100%;height:38px;font-weight:bold;font-size:25px;color:#ffffff;line-height:38px;background:#97a6b0;}
.dj-news-list li a span.txt{float:right;width:530px;}
.dj-news-list li a span.txt em{margin-top:12px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dj-news-list li a span.txt i{margin-top:6px;font-size:14px;color:#999999;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dj-news-list li:hover a span.date{color:#ffac00;border:#ffac00 solid 1px;}
.dj-news-list li:hover a span.date em{background:#ffac00;}
.dj-news-list li:hover a span.txt em{color:#ffac00;}
.ywgk-box{float:right;margin-bottom:55px;}
.doc-list li{float:left;margin:1%;width:18%;}
.doc-list li a{padding:20px;background:#ffffff;display:block;}
.doc-list li a img{width:100%;height:184px;}
.footer{height:220px;background:#2d80b8;}
.footer-logo{float:left;margin-top:60px;width:330px;display:block;}
.footer-logo > img{width:100%;}
.info-box{float:left;margin:50px auto 0 52px;}
.info-box li{margin-top:8px;}
.info-box li img{vertical-align:middle;}
.info-box li span{margin-left:16px;font-size:14px;color:#ffffff;vertical-align:middle;}
.phone-box{float:left;margin:60px auto 0 44px;}
.phone-box span{color:#ffffff;display:block;}
.phone-box img{margin-top:16px;}
.qrcode-box{float:right;margin-top:55px;text-align:center;}
.qrcode-box ul li{float:left;width:100px;height:100px;}
.qrcode-box ul li:last-of-type{margin-left:20px;}
.qrcode-box ul li img{width:100%;height:100%;}
.qrcode-box ul li span{margin-top:12px;font-size:14px;color:#ffffff;display:block;}
.copyright-box{min-width:1300px;line-height:44px;font-size:14px;color:#ffffff;text-align:center;background:#97a6b0;}
.copyright-box .a-list{float:left;margin-top:2px;}
.copyright-box .a-list a{font-size:14px;color:#ffffff;}
.copyright-box .a-list i{margin:0 12px;font-size:14px;color:#ffffff;}
.copyright-box .copyright span{vertical-align:middle;}
.copyright-box .copyright a{margin-left:15px;vertical-align:middle; color:#ffffff;}
.copyright-box .copyright a img{vertical-align:middle;}
.copyright-box .copyright a em{margin-left:6px;color:#ffffff;vertical-align:middle;}

.ny-banner{width:100%;height:240px;background:url(../images/ban_in1.jpg) center no-repeat;}
.ny-banner h1{height:180px;font-size:40px;color:#ffffff;text-align:center;line-height:180px;}
.ny-wrap{background:url(../images/ny-bg.jpg) center bottom no-repeat;}
.ny-nav{border-top:#e5e5e5 solid 1px; overflow:hidden;}
.ny-nav ul li{float:left;margin-right:40px;}
.ny-nav ul li a{position:relative;height:59px;font-size:18px;color:#ffffff;line-height:58px;display:block; border-top:5px solid #ffac00; border-color:transparent;}
.ny-nav ul li a i{position:absolute;left:0;top:0;width:100%;height:5px;background:#ffac00;display:none;}
.ny-nav ul li:hover a,.ny-nav ul .hover{font-weight:bold; border-top:5px solid #ffac00;}
.fl{float:left;margin-top:40px;width:900px;}
.fl .news-list .li .txt{width:810px;}
.fr{float:right;margin-top:40px;width:320px;}
.fr .nav-list li{margin-bottom:10px;}
.fr .nav-list li a{padding:24px 0 0 160px;width:100%;height:100px;color:#ffffff;display:block;}
.fr .nav-list li a span{font-weight:bold;font-size:20px;display:block;}
.fr .nav-list li a em{margin-top:8px;font-size:12px;display:block;}
.fr .nav-list li.li1 a{background:url(../images/kj-li1-bg.jpg) center no-repeat;}
.fr .nav-list li.li2 a{background:url(../images/kj-li2-bg.jpg) center no-repeat;}
.fr .nav-list li.li3 a{background:url(../images/kj-li3-bg.jpg) center no-repeat;}
.fr .nav-list li.li4 a{background:url(../images/kj-li4-bg.jpg) center no-repeat;}
.fr .nav-list li.li5 a{background:url(../images/kj-li5-bg.jpg) center no-repeat;}
.fr .nav-list li.li6 a{background:url(../images/kj-li6-bg.jpg) center no-repeat;}
.ny-title{border-bottom:#e4e4e4 solid 1px;}
.ny-title span{padding-bottom:15px;font-weight:bold;font-size:26px;border-bottom:#2d80b8 solid 5px;display:inline-block;}

.pages{width:100%;margin:0 auto;padding:45px 0;font-size:14px;text-align:center;}
.pages .pageList-wrap{display:inline-block;}
.pages a{margin:0px 3px;padding:0 18px;height:46px;line-height:46px;border-radius:3px;background:#e4e4e4;display:inline-block;vertical-align:middle;text-align:center;user-select:none;color:#555555;}
.pages a.a1{width:100px;}
.pages .eliplise,
.pages .item{width:30px;}
.pages a.current{background:#3585fb;color:#fff;} 
.pages a.a1{text-indent:3333333em; overflow:hidden; width:60px;}
.pages a.a1:first-child{background:url(../images_1/page_fl.png) left center no-repeat;}
.pages a.a1:last-child{background:url(../images_1/page_fr.jpg) right center no-repeat;}
.pages .page-list-wrap{display:inline-block;}
.pages .page-count{height:30px;margin-left:20px;vertical-align:top;line-height:30px;display:inline-block;}
.pages .page-count_num{margin:0 5px;color:#be4c4d;font-size:18px;}
.pages .item.disabled{cursor:not-allowed;}
.pages .item.disabled:hover{background:#dedede;}
.pages .bg{font-weight:bold;color:#ffffff;background:#2d80b8;}

.fl .dj-news-list li a span.txt{width:810px;}
.pic-txt-list .li a{padding:25px 0;border-bottom:#eeeeee solid 1px;display:block;}
.pic-txt-list .li a img.img-box{float:left;width:260px;height:146px;}
.pic-txt-list .li a .txt{float:right;width:610px;}
.pic-txt-list .li a .txt span{margin-top:4px;width:100%;line-height:1.3;display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:2;overflow:hidden;}
.pic-txt-list .li a .txt em{margin-top:12px;font-size:14px;color:#999999;width:100%;line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;text-overflow:ellipsis;-webkit-line-clamp:2;overflow:hidden;}
.pic-txt-list .li a .txt i{margin-top:20px;font-size:14px;color:#999999;display:block;}
.video-list{margin:35px -18px 0 auto;}
.video-list li{float:left;margin:0 18px 18px auto;text-align:center;}
.video-list li a{position:relative;display:block;}
.video-list li a em.img-box{border:#e5e5e5 solid 1px;display:block;overflow:hidden;}
.video-list li a em.img-box img{padding:2px;width:286px;height:160px;display:block;transition:all .8s;}
.video-list li a i{position:absolute;right:8px;bottom:52px;width:44px;height:44px;border-radius:4px;background:url(../images/video-icon.png) center no-repeat #ffac00;background-size:20px;}
.video-list li a span{height:44px;line-height:44px;display:block;}
.video-list li:hover a img{transform:scale(1.2);}
.position{padding:20px 10px;border-bottom:#d8d8d8 solid 1px;}
.position em{font-size:14px;color:#999999;}
.position a{margin:0 8px;font-size:14px;display:inline-block;}
.position a:last-of-type{color:#999999;}
.position a:hover,.position a.hover{color:#2d80b8;}
.show h1{margin-bottom:40px;font-size:30px;text-align:center;color:#3a3a3a;}
.show .fb-time{position:relative;padding:15px 0;font-size:14px;color:#999999;background:#f5f5f5;}
.show .fb-time .fbsj{line-height:25px;text-align:center;display:block;}
.show .fb-time .fbsj span{margin-right:25px;}
.show .fb-time .fbsj span.a-list a{margin:0 5px;width:auto;font-size:14px;color:#999999;display:inline-block;}

.show .show-text{padding:20px 0 30px 0; font-size:16px;color:#333333;line-height:32px; text-align:justify;}
.show .show-text p{margin-top:15px;font-size:16px;color:#333333;line-height:32px;text-align:justify;}
.show .show-text img{margin:0 auto;max-width:100%;display:block;}
.show .show-text table{ margin:0 auto!important; max-width:100%;!important; table-layout:fixed;}
/*分享*/
.baidushare{margin-bottom:30px;padding:15px 0;border-top:#dddddd dashed 1px;}
.baidushare em.tit{float:left;padding:7px 0;color:#888888;}
.share-box{float:left;margin-left:20px;}
.share-box span.baidushare{margin-top:30px;padding-top:10px;border-top:#dddddd dashed 1px;display:block;}
.share-box span.baidushare em{float:left;font-size:16px;}
.share-box a{float:none;padding-left:0 !important;width:24px !important;height:24px !important;font-size:14px;color:#999999;}
.bds_more{background:url(../images/share-more.png) center no-repeat !important;background-size:100% !important;}
.bds_weixin{background:url(../images/share-wx.png) center no-repeat !important;background-size:100% !important;}
.bds_tsina{background:url(../images/share-wb.png) center no-repeat !important;background-size:100% !important;}
.bds_sqq{background:url(../images/share-qq.png) center no-repeat !important;background-size:100% !important;}
.bds_qzone{background:url(../images/share-qzone.png) center no-repeat !important;background-size:100% !important;}
.bds_more:hover{background:url(../images/share-more-h.png) center no-repeat !important;background-size:100% !important;}
.bds_weixin:hover{background:url(../images/share-wx-h.png) center no-repeat !important;background-size:100% !important;}
.bds_tsina:hover{background:url(../images/share-wb-h.png) center no-repeat !important;background-size:100% !important;}
.bds_sqq:hover{background:url(../images/share-qq-h.png) center no-repeat !important;background-size:100% !important;}
.bds_qzone:hover{background:url(../images/share-qzone-h.png) center no-repeat !important;background-size:100% !important;}
.fl .doc-search{margin:30px auto 20px auto;padding:20px;background:#f5f5f5;}
.fl .doc-search .input-box span{float:left;margin-top:10px;font-size:14px;color:#aeafaf;}
.fl .doc-search .input-box .search-input{float:right;width:300px;border-bottom:#dddddd solid 1px;}
.fl .doc-search .input-box .search-input input[type="text"]{width:264px;height:36px;background:transparent;}
.fl .doc-search .input-box .search-input input[type="image"]{width:36px; text-align:center;display:inline-block;}
.fl .doc-search .ks-box{margin-top:20px;}
.fl .doc-search .ks-box a{margin:0 8px 8px auto;padding:0 8px;width:160px;height:36px;text-align:center;line-height:36px;background:#e6e6e6;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.fl .doc-search .ks-box .hover{ background:#2D80B8; color:#FFF;}
.fl .doc-list{margin:25px -10px 0 auto;}
.fl .doc-list li{float:left;margin:12px;width:200px;box-shadow:0px 0px 20px rgba(0, 0, 0, 0.07);}
.fl .doc-list li a{padding:20px;display:block;}
.fl .doc-list li a em.img-box{display:block;overflow:hidden;}
.fl .doc-list li a em.img-box img{width:100%;height:220px;display:block;transition:all .8s;}
.fl .doc-list li a span{margin-top:15px;display:block;}
.fl .doc-list li a span .name{float:left;font-weight:bold;color:#2d80b8;}
.fl .doc-list li a span .zc{float:right;font-size:14px;color:#999999;}
.fl .doc-list li a .ks{margin-top:15px;text-align:center;display:block;}
.fl .doc-list li:hover a em.img-box img{transform:scale(1.2);}
.doc-show .doc-img{float:left;width:160px;height:220px;}
.doc-show .doc-info{float:right;margin-left:25px;width:710px;}
.doc-show .doc-info .name{font-weight:bold;font-size:28px;color:#2d80b8;display:block;}
.doc-show .doc-info ul{margin-top:20px;}
.doc-show .doc-info ul li{margin-top:12px;}
.doc-show .doc-info ul li em{color:#999999;}
.doc-show .doc-info ul li.sc span{line-height:1.8;text-align:justify;}
.doc-show .ysjs-box{margin-top:30px;}
.doc-show .ysjs-box em{padding-bottom:20px;font-size:24px;text-align:justify;border-bottom:#e4e4e4 solid 1px;display:block;}
.doc-show .ysjs-box span{margin-top:20px;color:#666666;line-height:1.8;display:block;}
.letter-box{width:100%;}
.letter-search{margin:20px auto;border:#e5e5e5 solid 1px; overflow:hidden;}
.letter-search input[type="text"]{width:826px;height:44px;background:#ffffff;vertical-align:middle; float:left;}
.letter-search input[type="submit"]{width:72px;height:44px;text-align:center;line-height:48px;background:url(../images/search.png) no-repeat center #ffac00;display:inline-block;vertical-align:middle; float:left;}
.letter-box{margin-top:30px;}
.letter-box table{width:100%;text-align:center;}
.letter-box table th{background:#f6f6f6;}
.letter-box table th,.letter-box table td{padding:12px 0;}
.letter-box table td.tit{text-align:left;}
.letter-box table td.tit a{padding:0 10px;width:100%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.letter-box table td.tit a:hover{color:#ffac00;}
.letter-box table td i.state0{color:#209800;}
.letter-box table td i.state1{color:#e42d09;}
.letter-box table td .time{margin-top:10px;font-size:14px;color:#777777;display:block;}
.letter-box table .hf-txt{padding:10px;color:#777777;text-align:left;line-height:1.8;}
.letter-box table th.hf-txt{color:#2d80b8;}
.wyxx-btn{float:right;margin-top:14px;padding-left:28px;font-size:18px;color:#2d80b8;background:url(../images/xx-icon.png) left center no-repeat;background-size:18px;}
.input-box table th, .input-box table td{padding:6px 0;}
.input-box table td.input{text-align:left;}
.input-box table td input[type="text"]{width:90%;line-height:34px;background:#ffffff;}
.input-box table td em{float:right;margin:10px 10px 0 auto;font-size:14px;color:#e42d09;}
.input-box table td input[type="radio"]{margin-left:10px;}
.input-box table td i{margin:0 10px 0 4px;}
.input-box table td textarea{padding:0 10px;width:96%;background:#ffffff;}
.input-box .input .btn{margin:0 10px;width:110px;height:42px;color:#ffffff;text-align:center;line-height:42px;border-radius:4px;display:inline-block;}
.input-box table td.btn-box{text-align:center;}
.sbm-btn{background:#2d80b8;}
.reset-btn{background:#ffac00;}

.submenu{ width:100%; margin:0 auto; clear:both; overflow:hidden; padding-bottom:20px;}
.submenu li{ float:left; line-height:35px; margin-right:20px;}
.submenu .hover{ color:#2d80b8;}

.fl .ks-list li{height:82px;}
.fl .ks-list li a{padding:0 15px;width:100%;height:100%;text-align:center;line-height:82px;border-radius:2px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.fl .ks-list li:hover a{font-weight:bold;color:#ffffff;background:#2d80b8;}